
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (min-width: 768px) {
    .testimonial-single.style-2{
        height: 90%;
    }
}
.szalagcim{
    background-color:#3a6d6c ;
    color: white;
}
.szalagcim *{
    color: white;
    text-align: center;
    margin: 5px;
}

.question-box {
    margin-top: 20px;
}
@media (min-width: 992px) {
    .question-box {
        display: flex;
    }
}
.question-box div {
    flex: 1;
    transition: 0.3s;
    padding: 50px 20px;
    border: 3px solid #e40000;
    color: #e40000;
    border-radius: 5px;
    margin: 5px;
    /*box-shadow: inset 0px 0px 23px 19px #00a651;*/
}
.question-box .question:hover {
    background: white;
    border: 3px solid #e40000;
    color: #e40000;
    box-shadow: none;
}
.question-box .active *{
    color: white !important;
}
.question-box .active {
    background: #e40000 !important;
    color: white !important;
    border: 3px solid rgba(228, 0, 0, 0.21);
    box-shadow: inset 0px 0px 23px 19px rgba(228, 0, 0, 0.21);
}

.question-box .first-div:hover{
    background: white;
    border: 3px solid green;
    color: green;
    box-shadow: none;

}
.question-box .first-div {

    border: 3px solid green;
    color: green;

}
.question-box .first-div.active * {
    color: white !important;
}
.question-box .first-div.active {
    background: green !important;
    color: white !important;
    border: 3px solid rgba(0, 128, 0, 0.21);
    box-shadow: inset 0px 0px 23px 19px rgba(0, 128, 0, 0.21);
}
.question-box div p {
    margin: auto;
    font-size: 22px;
    text-align: center;
    position: sticky;
}
.question-box div i {
    font-size: 40px;
    display: block;
    margin-top: 30px;
    text-align: center;
}
.question-box .question {
    cursor: pointer;
}

.question-box .question p {
    top: 12%;
}
.question-box .number .percent {
    font-size: 55px;
    font-weight: bold;
    margin-bottom: 20px;
}

.question-box .count{
    font-size: 55px;
}
.question-box>.smaller-div{
    margin-top:20px;
    margin-bottom: 20px;
}

.flag {
    background-repeat: no-repeat;
    background-position: 0 0px;
    background-size: 24px 15px;
    display: block;
    padding-right: 20px;
    padding-left: 30px;

    font-weight: 300;

}
.flag.hu {
    background-image: url(/assets/images/flags/hu.png);
}
.flag.al{
    background-image: url(/assets/images/flags/al.png);
}
.flag.ad{
    background-image: url(/assets/images/flags/ad.png);
}
.flag.at{
    background-image: url(/assets/images/flags/at.png);
}
.flag.be{
    background-image: url(/assets/images/flags/be.png);
}
.flag.ba{
    background-image: url(/assets/images/flags/ba.png);
}
.flag.bg{
    background-image: url(/assets/images/flags/bg.png);
}
.flag.cy{
    background-image: url(/assets/images/flags/cy.png);
}
.flag.cz{
    background-image: url(/assets/images/flags/cz.png);
}
.flag.dk{
    background-image: url(/assets/images/flags/dk.png);
}
.flag.gb{
    background-image: url(/assets/images/flags/gb.png);
}
.flag.ee{
    background-image: url(/assets/images/flags/ee.png);
}
.flag.by{
    background-image: url(/assets/images/flags/by.png);
}
.flag.fi{
    background-image: url(/assets/images/flags/fi.png);
}
.flag.fr{
    background-image: url(/assets/images/flags/fr.png);
}
.flag.gr{
    background-image: url(/assets/images/flags/gr.png);
}
.flag.gi{
    background-image: url(/assets/images/flags/gi.png);
}
.flag.nl{
    background-image: url(/assets/images/flags/nl.png);
}
.flag.hr{
    background-image: url(/assets/images/flags/hr.png);
}
.flag.ie{
    background-image: url(/assets/images/flags/ie.png);
}
.flag.is{
    background-image: url(/assets/images/flags/is.png);
}
.flag.pl{
    background-image: url(/assets/images/flags/pl.png);
}
.flag.lv{
    background-image: url(/assets/images/flags/lv.png);
}
.flag.li{
    background-image: url(/assets/images/flags/li.png);
}
.flag.lt{
    background-image: url(/assets/images/flags/lt.png);
}
.flag.lu{
    background-image: url(/assets/images/flags/lu.png);
}
.flag.mk{
    background-image: url(/assets/images/flags/mk.png);
}
.flag.mt{
    background-image: url(/assets/images/flags/mt.png);
}
.flag.md{
    background-image: url(/assets/images/flags/md.png);
}
.flag.mc{
    background-image: url(/assets/images/flags/mc.png);
}
.flag.me{
    background-image: url(/assets/images/flags/me.png);
}
.flag.de{
    background-image: url(/assets/images/flags/de.png);
}
.flag.no{
    background-image: url(/assets/images/flags/no.png);
}
.flag.it{
    background-image: url(/assets/images/flags/it.png);
}
.flag.am{
    background-image: url(/assets/images/flags/am.png);
}
.flag.pt{
    background-image: url(/assets/images/flags/pt.png);
}
.flag.ro{
    background-image: url(/assets/images/flags/ro.png);
}
.flag.sm{
    background-image: url(/assets/images/flags/sm.png);
}
.flag.es{
    background-image: url(/assets/images/flags/es.png);
}
.flag.ch{
    background-image: url(/assets/images/flags/ch.png);
}
.flag.se{
    background-image: url(/assets/images/flags/se.png);
}
.flag.rs{
    background-image: url(/assets/images/flags/rs.png);
}
.flag.sk{
    background-image: url(/assets/images/flags/sk.png);
}
.flag.si{
    background-image: url(/assets/images/flags/si.png);
}
.flag.ua{
    background-image: url(/assets/images/flags/ua.png);
}
.flag.va{
    background-image: url(/assets/images/flags/va.png);
}
.has-error{
    border: 2px solid red !important;
}
.madeby{
    text-align: right;
    background:#000;

}
.madebytxt {
    color: #fff;
    font-size: 25px;
    position: relative;
    margin-right: 10px;
    text-align: right;

}
.madesvg{
    height: 50px;
    filter:  grayscale(1);
    vertical-align: bottom;
}

.madesvg:hover{
    filter: opacity(.5) grayscale(1);
    -webkit-transition: all 0.3s ease !important;
    -moz-transition: all 0.3s ease !important;
    -ms-transition: all 0.3s ease !important;
    -o-transition: all 0.3s ease !important;
    transition: all 0.3s ease !important;
}

.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn){
    max-width: 100%;
    width: 100%;
}
.dropdown-menu.open.show .dropdown-menu.inner{
    display: block !important;
}
.bootstrap-select.btn-group .dropdown-menu{
    padding:10px;
}
.bootstrap-select.btn-group .dropdown-menu li a{
    color: black;
}
input[type="checkbox"]{
    height: 15px;
    display: inline-block;
    width: 15px;
}
.pt-15{
    padding-top: 15px;
}
.footer-info p{
    /*margin-bottom: 5px;*/
    margin-bottom: 0px;
    margin-top: 5px;
}

.footer-info a{
    color: #fff;
    /*color: #bc7c7f;*/
}
.mb-1{
    margin-bottom: 5px;
}
.pl-20{
    padding-left: 20px;
    margin-bottom: 10px;
}
.pb-30{
    padding-bottom: 30px;
}
.col-md-4 .blog-list.box figure,
.col-md-4 .blog-list.box .content{
    width: 100%;
    float: none;
}





 .owl-nav{
    position:absolute;
    right: 0px;
    top: 50%;
    margin-top: -40px;
     width: 100%;
}

 .owl-nav .owl-prev{left: 0;
    position: absolute;
    width: 45px;
    height: 45px;
    color: #a4a3a3;
    z-index: 10;
    font-size: 20px;
    text-align: center;
    cursor: pointer;
    line-height: 43px;
    border-radius: 50px;
    background: none;
    margin-bottom: 20px;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    border: 1px solid rgba(255,255,255,0.10);
}

 .owl-nav .owl-next{
     right: 0;
    position: absolute;
    width: 45px;
    height: 45px;
    color: #a4a3a3;
    z-index: 10;
    font-size: 20px;
    text-align: center;
    cursor: pointer;
    line-height: 43px;
    border-radius: 50px;
    background: none;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    border: 1px solid rgba(255,255,255,0.10);
}
.owl-nav .owl-prev,
.owl-nav .owl-next{
    background-color: #e6e6e6;
}
 .owl-nav .owl-prev:hover,
 .owl-nav .owl-next:hover{
    color:#004c65;
    border-color:#e6e6e6;
    background-color: #ffffff;
}
.navbar-brand>img{
    max-height: 55px;
}
.blue-bg .text-white{
     color: #fff;
     /*color: #bc7c7f;*/
 }
.btn.sec-bg.wbr-btn,
.banner-content .btn.sec-bg,
.coaching-program-full .btn.sec-bg,
.about-count-down .btn.sec-bg,
.featured-event .btn.sec-bg,
.coaching-cat .btn.sec-bg{
    color: #ffffff;
}
.sign-up input[type="submit"] {
    color: #ffffff;
}

.rounded-crcl.sec-bg i{
    color: #ffffff;
}

.right-block.sidebar .subscription.widget h3{
    color: #ffffff;
}

.blog-single .subscription h2{
    color: #ffffff;
}

.banner form .form-group.wbr-button {
    width: 28%;
}

.wbr-banner-checkbox,
.wbr-banner-checkbox i{
    color: #ffffff;
}

.sub-menu-item{
    padding-left: 13px;
}

.social-icons li.contact{
    display: block;
    padding-bottom: 5px;
    color: #ffffff;
}
ul.social-icons li.contact a {
    display: block;
    width: 100%;
    padding: 0.40em 0.3em;
    text-align: center;
    line-height: 1;
    border:none;
    margin-bottom: 0.6em;
}

ul.social-icons li.contact a:hover {
    box-shadow: none;
    transform: none;
    border-color: transparent;
}

.scrollup {
    right: 4px;
    bottom: 50px;
}

.about.intro .image {
    background: none;
}

.style1.scrolled .navbar-nav>li>a{
    /*color: #0d0d0d;*/
}
.btn.btn-white, .btn.bdr:hover{
    /*color: #ef9fa2;*/
}
.navbar-default .navbar-nav>li>a{
    /*color: #777;*/
}
.btn-link:focus, .btn-link:hover{
    /*color: #bc7c7f;*/
}
@media (min-width: 768px) {
    .coaching-cat .btn {
        position: absolute;
        bottom: 20px;
        left: 0;
        right: 0;
        width: fit-content;
        margin: 0 auto;
    }
    .coaching-cat .border-box{
        padding-bottom: 60px;
        height: 100%;
    }
    .coaching-cat{
        display: flex;
    }
}

.pagination .page-item{
    margin-right: 10px;
}
.contact-map{
    padding-top: 30px;
}
.wbr-services figure{
    margin-right: 15px;
    float:left;
}
.wbr-services h2{
    clear:none;
}
.wbr-contact a{
    color: white !important;
    padding: 5px !important;
    font-size: 12px;
}
.wbr-contact a:hover{
    color: white !important;
    padding-left: 10px !important;
}
.widget ul li.active > a{
    color: #e74c3c;
}
.float-left{
    float: left;
}
.d-inline-block{
    display: inline-block;
}
.d-inline-block-chld > *{
    display: inline-block;
}
@media (min-width: 768px) {
    .grid-view-list .owl-carousel img{
        min-height: 250px;
    }
    .grid-view-list .blog-g-v{
        min-height: 250px;
    }
    .grid-view-list .owl-carousel{
        min-height: 140px;
    }
    .program-box img{
        min-height: 200px;
    }
}
@media (max-width: 768px) {
    .grid-view-list .blog-g-v{
        min-height: 250px;
    }
    .grid-view-list .owl-carousel img{
        min-height: 250px;
    }
    .grid-view-list .owl-carousel{
        min-height: 220px;
    }
    .program-box img{
        min-height: 260px;
    }
    .blog-list.box figure{
        min-height: 170px;
    }
    .program-box figure{
        min-height: 260px;
    }
}

@media (min-width: 768px) {
    .event-page .vid-wrap{
        max-width: 45%;
    }
    .mt-20-md{
        margin-top: 20%;
    }
    .mt-10-md{
        margin-top: 10%;
    }
    .blog-list.box figure{
        min-height: 180px;
    }
    .program-box figure{
        min-height: 250px;
    }
}
